body {
    background-color: #fafafa;
    @include media(">=tablet") {
        letter-spacing: -.2px;
    }
}

#wrapper {
    position: relative;
    overflow: hidden;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

h1, h2 {
    font-weight: 400;
    font-family: 'Georgia';

    @include media(">=tablet") {
        line-height: 1.3;
    }
}

h2 {
    text-align: center;

    @include media(">=tablet") {
        letter-spacing: 2px;
        font-size: 35px;
    }

    span {
        display: block;
    }
}

.row-holder {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.holder {
    @include media(">=tablet") {
        width: 50%;
    }
}

.btn {
    @include animate(background border);

    display: inline-block;
    min-width: 190px;
    padding: 15px 44px;
    font-family: 'Georgia';
    text-decoration: none;
    color: #292929;
    border-radius: 30px;
    letter-spacing: 1px;
    outline: none;

    @include media(">=tablet") {
        font-size: 17px;
    }

    &.primary {
        background-color: $desert-sand;

        &:hover {
            background-color:  #fddcc4;
        }
    }

    &.outline {
        background: none;
        border: 1px solid $desert-sand;

        &:hover {
            background-color:  #fddcc4;
            border-color: #fddcc4;
        }
    }
}

.name {
    display: block;
    font-family: 'Georgia';

    @include media(">=tablet") {
        font-size: 20px;
    }
}

.hero-section {
    background-repeat: no-repeat;
    padding: 60px 0 40px;
    background-size: cover;
    background-position: 50% 0;

    @include media(">=tablet") {
        padding-top: 150px;
        min-height: 730px;
        padding-bottom: 20px;
    }

    @include media(">=desktop") {
        min-height: 925px;
    }

    h1 {
        @include media(">=tablet") {
            margin-bottom: 28px;
            letter-spacing: 2.7px;
        }
    }

    .title-holder {
        max-width: 445px;
        color: #c5c5c5;
        padding: 20px 0;

        @include media(">=tablet") {
            padding-top: 100px;
            line-height: 1.6;
        }

        @include media(">=desktop") {
            padding-top: 201px;
        }

        p {
            @include media(">=tablet") {
                margin-bottom: 20px;
            }
        }
    }

    h1 {
        color: $white;
        font-family: 'Georgia';

        @include media(">=tablet") {
            font-size: 44px;
        }
    }
}

.info-section {
    padding: 45px 0;

    @include media(">=tablet") {
        padding: 90px 0 95px;
    }

    .container {
        @include media(">=tablet") {
            max-width: 870px;
        }
    }

    .row-holder {
        justify-content: center;
    }

    .holder {
        margin-bottom: 20px;

        &:last-child {
            margin-bottom: 0;
        }

        @include media(">=tablet") {
            margin-bottom: 0;
        }
    }

    .text-holder {
        @include media(">=tablet") {
            line-height: 1.6;
            padding-top: 21px;
        }

        p {
            @include media(">=tablet") {
                margin-bottom: 24px;
            }

            &::last-child {
                margin-bottom: 0;
            }
        }
    }

    h2 {
        text-align: left;

        @include media(">=tablet") {
            margin-bottom: 30px;
        }
    }
}

.items-section {
    padding: 66px 0;
    background-color: #f6f6f6;

    h2 {
        @include media(">=tablet") {
            margin-bottom: 63px;
        }
    }

    .slick-slider {
        margin-bottom: 30px;

        @include media(">=tablet") {
            margin-bottom: 68px;
        }
    }

    .slide-holder {
        @include animate(box-shadow);
        
        margin: 0 auto;
        text-align: center;
        background: #fafafa;
        padding: 40px 0 31px;
        border-radius: 6px;

        &:hover {
            box-shadow: 0px 2px 30.1px 4.9px rgba(113, 13, 13, 0.04);
        }
    }

    .image-holder {
        margin-bottom: 25px;

        @include media(">=tablet") {
            margin-bottom: 36px;
            min-height: 221px;
        }
    }

    img {
        margin: 0 auto;
    }

    .name {
        margin-bottom: 19px;

        @include media(">=tablet") {
            letter-spacing: 1.1px;
        }
    }

    .slick-list {
        @include media(">=tablet") {
            max-width: 947px;
            margin: 0 auto;
        }
    }

    .slick-slide {
        padding: 0 10px;
        outline: none;
        @include media(">=tablet") {
            padding: 0 25px;
        }
    }

    .slick-prev,
    .slick-next {
        @include animate(background-color);

        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        border: none;
        outline: none;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background: none;
        font-size: 18px;
        color: #292929;
        border: 1px solid $desert-sand;
        z-index: 5;

        @include media(">=tablet") {
            width: 50px;
            height: 50px;
        }

        &:hover {
            background-color: $desert-sand;
        }
    }

    .slick-prev {
        left: 9px;

        @include media(">=tablet") {
            left: 0;
        }
    }

    .slick-next {
        right: 9px;

        @include media(">=tablet") {
            right: 0;
        }
    }

    .btn-holder {
        text-align: center;
    }

    .btn {
        padding-left: 48px;
        padding-right: 48px;
    }
}

.help-section {
    padding: 30px 0;

    @include media(">=tablet") {
        padding: 67px 0 2px;
    }

    h2 {
        margin-bottom: 40px;

        @include media(">=tablet") {
            margin-bottom: 67px;
        }
    }

    .name {
        @include media(">=tablet") {
            letter-spacing: 1.4px;
        }
    }

    .image-holder {
        margin-bottom: 15px;

        @include media(">=tablet") {
            margin-bottom: 26px;
        }
    }
}

.help-wrapper {
    padding: 0 30px;

    @include media(">=tablet") {
        padding: 0 17px;
    }
}

.help-items-list {
    @extend %listreset;

    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;

    @include media(">=phone") {
        margin: 0 -10px;
    }

    li {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;

        @include media(">=phone") {
            padding: 0 10px;
            width: 33.33%;
            margin-bottom: 20px;
        }

        @include media(">=tablet") {
            width: 25%;
            margin-bottom: 74px;
        }

        @include media(">=desktop") {
            width: 20%;
        }
    }

    img {
        width: 35px;

        @include media(">=tablet") {
            width: auto;
        }
    }
}

.donate-section {
    background-color: #f6f6f6;
    padding: 35px 0;

    @include media(">=tablet") {
        padding: 64px 0 69px;
    }

    h2 {
        @include media(">=tablet") {
            text-align: left;
            margin-bottom: 22px;
        }
    }

    .row-holder {
        justify-content: center;

        @include media(">=tablet") {
            justify-content: unset;
        }
    }

    .reverse {
        @include media(">=tablet") {
            flex-direction: row-reverse;
        }
    }

    .image-holder {
        @include media(">=tablet") {
            padding: 5px 0 0 18px;
        }
    }

    .type-description {
        display: block;
        margin-bottom: 13px;
        font-size: 15px;
        font-family: 'Georgia';

        @include media(">=tablet") {
            letter-spacing: 1px;
        }
    }

    .donate-description {
        text-align: center;

        @include media(">=tablet") {
            max-width: 360px;
            text-align: left;
        }
    }

    .card-description {
        display: flex;
        align-items: center;
        max-width: 321px;
        padding: 8px 14px;
        background-color: $desert-sand;
        border-radius: 6px;
        font-size: 18px;
        font-family: $base-font-serif;
        margin: 0 auto 30px;

        @include media(">=tablet") {
            font-size: 20px;
            margin-left: 0;
            margin-right: 0;
        }
    }

    .icon-payment {
        font-size: 29px;
    }

    .number {
        margin-left: 15px;
        display: block;
        
        @include media(">=tablet") {
            letter-spacing: 1.2px;
        }
    }

    .text-description {
        font-size: 12px;
        font-style: italic;
        color: #b2b2b2;
        letter-spacing: 0.2px;
        line-height: 1.5;
    }
}